{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-settings-daemon/gnome-settings-daemon",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-settings-daemon_user_status",
            "desc": "测试 gnome-settings-daemon 用户服务的状态"
        },
        {
            "name": "test_gnome-settings-daemon_function_theme",
            "desc": "测试 gnome-settings-daemon 主题切换功能"
        },
        {
            "name": "test_gnome-settings-daemon_function_sound",
            "desc": "测试 gnome-settings-daemon 声音设置功能"
        },
        {
            "name": "test_gnome-settings-daemon_function_display",
            "desc": "测试 gnome-settings-daemon 显示设置功能"
        },
        {
            "name": "test_gnome-settings-daemon_function_power",
            "desc": "测试 gnome-settings-daemon 电源管理功能"
        },
        {
            "name": "test_gnome-settings-daemon_function_keyboard",
            "desc": "测试 gnome-settings-daemon 键盘设置功能"
        }
    ]
}